text = 'My purpose here is to offer a defence of existentialism against several reproaches that have been laid against it. First, it has been reproached as an invitation to people to dwell in quietism of despair. For if every way to a solution is barred, one would have to regard any action in this world as entirely ineffective, and one would arrive finally at a contemplative philosophy. Moreover, since contemplation is a luxury, this would be only another bourgeois philosophy. This is, especially, the reproach made by the Communists. From another quarter we are reproached for having underlined all that is ignominious in the human situation, for depicting what is mean, sordid or base to the neglect of certain things that possess charm and beauty and belong to the brighter side of human nature: for example, according to the Catholic critic, Mlle. Mercier, we forget how an infant smiles. Both from this side and from the other we are also reproached for leaving out of account the solidarity of mankind and considering man in isolation. And this, say the Communists, is because we base our doctrine upon pure subjectivity ? upon the Cartesian I think: which is the moment in which solitary man attains to himself; a position from which it is impossible to regain solidarity with other men who exist outside of the self. The ego cannot reach them through the cogito. From the Christian side, we are reproached as people who deny the reality and seriousness of human affairs. For since we ignore the commandments of God and all values prescribed as eternal, nothing remains but what is strictly voluntary. Everyone can do what he likes, and will be incapable, from such a point of view, of condemning either the point of view or the action of anyone else. It is to these various reproaches that I shall endeavour to reply today; that is why I have entitled this brief exposition Existentialism is a Humanism. Many may be surprised at the mention of humanism in this connection, but we shall try to see in what sense we understand it. In any case, we can begin by saying that existentialism, in our sense of the word, is a doctrine that does render human life possible; a doctrine, also, which affirms that every truth and every action imply both an environment and a human subjectivity. The essential charge laid against us is, of course, that of over-emphasis upon the evil side of human life. I have lately been told of a lady who, whenever she lets slip a vulgar expression in a moment of nervousness, excuses herself by exclaiming, I believe I am becoming an existentialist. So it appears that ugliness is being identified with existentialism. That is why some people say we are naturalistic, and if we are, it is strange to see how much we scandalise and horrify them, for no one seems to be much frightened or humiliated nowadays by what is properly called naturalism. Those who can quite well keep down a novel by Zola such as La Terre are sickened as soon as they read an existentialist novel. Those who appeal to the wisdom of the people ? which is a sad wisdom ? find ours sadder still. And yet, what could be more disillusioned than such sayings as Charity begins at home or Promote a rogue and he?ll sue you for damage, knock him down and he?ll do you homage? We all know how many common sayings can be quoted to this effect, and they all mean much the same ? that you must not oppose the powers that be; that you must not fight against superior force; must not meddle in matters that are above your station. Or that any action not in accordance with some tradition is mere romanticism; or that any undertaking which has not the support of proven experience is foredoomed to frustration; and that since experience has shown men to be invariably inclined to evil, there must be firm rules to restrain them, otherwise we shall have anarchy. It is, however, the people who are forever mouthing these dismal proverbs and, whenever they are told of some more or less repulsive action, say How like human nature! ? it is these very people, always harping upon realism, who complain that existentialism is too gloomy a view of things. Indeed their excessive protests make me suspect that what is annoying them is not so much our pessimism, but, much more likely, our optimism. For at bottom, what is alarming in the doctrine that I am about to try to explain to you is ? is it not? ? that it confronts man with a possibility of choice. To verify this, let us review the whole question upon the strictly philosophic level. What, then, is this that we call existentialism? Most of those who are making use of this word would be highly confused if required to explain its meaning. For since it has become fashionable, people cheerfully declare that this musician or that painter is existentialist. A columnist in Clartes signs himself The Existentialist, and, indeed, the word is now so loosely applied to so many things that it no longer means anything at all. It would appear that, for the lack of any novel doctrine such as that of surrealism, all those who are eager to join in the latest scandal or movement now seize upon this philosophy in which, however, they can find nothing to their purpose. For in truth this is of all teachings the least scandalous and the most austere: it is intended strictly for technicians and philosophers. All the same, it can easily be defined. The question is only complicated because there are two kinds of existentialists. There are, on the one hand, the Christians, amongst whom I shall name Jaspers and Gabriel Marcel, both professed Catholics; and on the other the existential atheists, amongst whom we must place Heidegger as well as the French existentialists and myself. What they have in common is simply the fact that they believe that existence comes before essence ? or, if you will, that we must begin from the subjective. What exactly do we mean by that? If one considers an article of manufacture as, for example, a book or a paper-knife ? one sees that it has been made by an artisan who had a conception of it; and he has paid attention, equally, to the conception of a paper-knife and to the pre-existent technique of production which is a part of that conception and is, at bottom, a formula. Thus the paper-knife is at the same time an article producible in a certain manner and one which, on the other hand, serves a definite purpose, for one cannot suppose that a man would produce a paper-knife without knowing what it was for. Let us say, then, of the paperknife that its essence ? that is to say the sum of the formulae and the qualities which made its production and its definition possible ? precedes its existence. The presence of such-and-such a paper-knife or book is thus determined before my eyes. Here, then, we are viewing the world from a technical standpoint, and we can say that production precedes existence. When we think of God as the creator, we are thinking of him, most of the time, as a supernal artisan. Whatever doctrine we may be considering, whether it be a doctrine like that of Descartes, or of Leibnitz himself, we always imply that the will follows, more or less, from the understanding or at least accompanies it, so that when God creates he knows precisely what he is creating. Thus, the conception of man in the mind of God is comparable to that of the paper-knife in the mind of the artisan: God makes man according to a procedure and a conception, exactly as the artisan manufactures a paper-knife, following a definition and a formula. Thus each individual man is the realisation of a certain conception which dwells in the divine understanding. In the philosophic atheism of the eighteenth century, the notion of God is suppressed, but not, for all that, the idea that essence is prior to existence; something of that idea we still find everywhere, in Diderot, in Voltaire and even in Kant. Man possesses a human nature; that human nature, which is the conception of human being, is found in every man; which means that each man is a particular example of a universal conception, the conception of Man. In Kant, this universality goes so far that the wild man of the woods, man in the state of nature and the bourgeois are all contained in the same definition and have the same fundamental qualities. Here again, the essence of man precedes that historic existence which we confront in experience. Atheistic existentialism, of which I am a representative, declares with greater consistency that if God does not exist there is at least one being whose existence comes before its essence, a being which exists before it can be defined by any conception of it. That being is man or, as Heidegger has it, the human reality. What do we mean by saying that existence precedes essence? We mean that man first of all exists, encounters himself, surges up in the world ? and defines himself afterwards. If man as the existentialist sees him is not definable, it is because to begin with he is nothing. He will not be anything until later, and then he will be what he makes of himself. Thus, there is no human nature, because there is no God to have a conception of it. Man simply is. Not that he is simply what he conceives himself to be, but he is what he wills, and as he conceives himself after already existing ? as he wills to be after that leap towards existence. Man is nothing else but that which he makes of himself. That is the first principle of existentialism. And this is what people call its subjectivity, using the word as a reproach against us. But what do we mean to say by this, but that man is of a greater dignity than a stone or a table? For we mean to say that man primarily exists ? that man is, before all else, something which propels itself towards a future and is aware that it is doing so. Man is, indeed, a project which possesses a subjective life, instead of being a kind of moss, or a fungus or a cauliflower. Before that projection of the self nothing exists; not even in the heaven of intelligence: man will only attain existence when he is what he purposes to be. Not, however, what he may wish to be. For what we usually understand by wishing or willing is a conscious decision taken ? much more often than not ? after we have made ourselves what we are. I may wish to join a party, to write a book or to marry ? but in such a case what is usually called my will is probably a manifestation of a prior and more spontaneous decision. If, however, it is true that existence is prior to essence, man is responsible for what he is. Thus, the first effect of existentialism is that it puts every man in possession of himself as he is, and places the entire responsibility for his existence squarely upon his own shoulders. And, when we say that man is responsible for himself, we do not mean that he is responsible only for his own individuality, but that he is responsible for all men. The word subjectivism is to be understood in two senses, and our adversaries play upon only one of them. Subjectivism means, on the one hand, the freedom of the individual subject and, on the other, that man cannot pass beyond human subjectivity. It is the latter which is the deeper meaning of existentialism. When we say that man chooses himself, we do mean that every one of us must choose himself; but by that we also mean that in choosing for himself he chooses for all men. For in effect, of all the actions a man may take in order to create himself as he wills to be, there is not one which is not creative, at the same time, of an image of man such as he believes he ought to be. To choose between this or that is at the same time to affirm the value of that which is chosen; for we are unable ever to choose the worse. What we choose is always the better; and nothing can be better for us unless it is better for all. If, moreover, existence precedes essence and we will to exist at the same time as we fashion our image, that image is valid for all and for the entire epoch in which we find ourselves. Our responsibility is thus much greater than we had supposed, for it concerns mankind as a whole. If I am a worker, for instance, I may choose to join a Christian rather than a Communist trade union. And if, by that membership, I choose to signify that resignation is, after all, the attitude that best becomes a man, that man?s kingdom is not upon this earth, I do not commit myself alone to that view. Resignation is my will for everyone, and my action is, in consequence, a commitment on behalf of all mankind. Or if, to take a more personal case, I decide to marry and to have children, even though this decision proceeds simply from my situation, from my passion or my desire, I am thereby committing not only myself, but humanity as a whole, to the practice of monogamy. I am thus responsible for myself and for all men, and I am creating a certain image of man as I would have him to be. In fashioning myself I fashion man. This may enable us to understand what is meant by such terms ? perhaps a little grandiloquent ? as anguish, abandonment and despair. As you will soon see, it is very simple. First, what do we mean by anguish? ? The existentialist frankly states that man is in anguish. His meaning is as follows: When a man commits himself to anything, fully realising that he is not only choosing what he will be, but is thereby at the same time a legislator deciding for the whole of mankind ? in such a moment a man cannot escape from the sense of complete and profound responsibility. There are many, indeed, who show no such anxiety. But we affirm that they are merely disguising their anguish or are in flight from it. Certainly, many people think that in what they are doing they commit no one but themselves to anything: and if you ask them, What would happen if everyone did so? they shrug their shoulders and reply, Everyone does not do so. But in truth, one ought always to ask oneself what would happen if everyone did as one is doing; nor can one escape from that disturbing thought except by a kind of self-deception. The man who lies in self-excuse, by saying Everyone will not do it must be ill at ease in his conscience, for the act of lying implies the universal value which it denies. By its very disguise his anguish reveals itself. This is the anguish that Kierkegaard called the anguish of Abraham. You know the story: An angel commanded Abraham to sacrifice his son; and obedience was obligatory, if it really was an angel who had appeared and said, Thou, Abraham, shalt sacrifice thy son. But anyone in such a case would wonder, first, whether it was indeed an angel and secondly, whether I am really Abraham. Where are the proofs? A certain mad woman who suffered from hallucinations said that people were telephoning to her, and giving her orders. The doctor asked, But who is it that speaks to you? She replied: He says it is God. And what, indeed, could prove to her that it was God? If an angel appears to me, what is the proof that it is an angel; or, if I hear voices, who can prove that they proceed from heaven and not from hell, or from my own subconsciousness or some pathological condition? Who can prove that they are really addressed to me? Who, then, can prove that I am the proper person to impose, by my own choice, my conception of man upon mankind? I shall never find any proof whatever; there will be no sign to convince me of it. If a voice speaks to me, it is still I myself who must decide whether the voice is or is not that of an angel. If I regard a certain course of action as good, it is only I who choose to say that it is good and not bad. There is nothing to show that I am Abraham: nevertheless I also am obliged at every instant to perform actions which are examples. Everything happens to every man as though the whole human race had its eyes fixed upon what he is doing and regulated its conduct accordingly. So every man ought to say, Am I really a man who has the right to act in such a manner that humanity regulates itself by what I do. If a man does not say that, he is dissembling his anguish. Clearly, the anguish with which we are concerned here is not one that could lead to quietism or inaction. It is anguish pure and simple, of the kind well known to all those who have borne responsibilities. When, for instance, a military leader takes upon himself the responsibility for an attack and sends a number of men to their death, he chooses to do it and at bottom he alone chooses. No doubt under a higher command, but its orders, which are more general, require interpretation by him and upon that interpretation depends the life of ten, fourteen or twenty men. In making the decision, he cannot but feel a certain anguish. All leaders know that anguish. It does not prevent their acting, on the contrary it is the very condition of their action, for the action presupposes that there is a plurality of possibilities, and in choosing one of these, they realize that it has value only because it is chosen. Now it is anguish of that kind which existentialism describes, and moreover, as we shall see, makes explicit through direct responsibility towards other men who are concerned. Far from being a screen which could separate us from action, it is a condition of action itself. And when we speak of abandonment ? a favorite word of Heidegger ? we only mean to say that God does not exist, and that it is necessary to draw the consequences of his absence right to the end. The existentialist is strongly opposed to a certain type of secular moralism which seeks to suppress God at the least possible expense. Towards 1880, when the French professors endeavoured to formulate a secular morality, they said something like this: God is a useless and costly hypothesis, so we will do without it. However, if we are to have morality, a society and a law-abiding world, it is essential that certain values should be taken seriously; they must have an a priori existence ascribed to them. It must be considered obligatory a priori to be honest, not to lie, not to beat one?s wife, to bring up children and so forth; so we are going to do a little work on this subject, which will enable us to show that these values exist all the same, inscribed in an intelligible heaven although, of course, there is no God. In other words ? and this is, I believe, the purport of all that we in France call radicalism ? nothing will be changed if God does not exist; we shall rediscover the same norms of honesty, progress and humanity, and we shall have disposed of God as an out-of-date hypothesis which will die away quietly of itself. The existentialist, on the contrary, finds it extremely embarrassing that God does not exist, for there disappears with Him all possibility of finding values in an intelligible heaven. There can no longer be any good a priori, since there is no infinite and perfect consciousness to think it. It is nowhere written that the good exists, that one must be honest or must not lie, since we are now upon the plane where there are only men. Dostoevsky once wrote: If God did not exist, everything would be permitted; and that, for existentialism, is the starting point. Everything is indeed permitted if God does not exist, and man is in consequence forlorn, for he cannot find anything to depend upon either within or outside himself. He discovers forthwith, that he is without excuse. For if indeed existence precedes essence, one will never be able to explain one?s action by reference to a given and specific human nature; in other words, there is no determinism ? man is free, man is freedom. Nor, on the other hand, if God does not exist, are we provided with any values or commands that could legitimise our behaviour. Thus we have neither behind us, nor before us in a luminous realm of values, any means of justification or excuse. ? We are left alone, without excuse. That is what I mean when I say that man is condemned to be free. Condemned, because he did not create himself, yet is nevertheless at liberty, and from the moment that he is thrown into this world he is responsible for everything he does. The existentialist does not believe in the power of passion. He will never regard a grand passion as a destructive torrent upon which a man is swept into certain actions as by fate, and which, therefore, is an excuse for them. He thinks that man is responsible for his passion. Neither will an existentialist think that a man can find help through some sign being vouchsafed upon earth for his orientation: for he thinks that the man himself interprets the sign as he chooses. He thinks that every man, without any support or help whatever, is condemned at every instant to invent man. As Ponge has written in a very fine article, Man is the future of man. That is exactly true. Only, if one took this to mean that the future is laid up in Heaven, that God knows what it is, it would be false, for then it would no longer even be a future. If, however, it means that, whatever man may now appear to be, there is a future to be fashioned, a virgin future that awaits him ? then it is a true saying. But in the present one is forsaken. As an example by which you may the better understand this state of abandonment, I will refer to the case of a pupil of mine, who sought me out in the following circumstances. His father was quarrelling with his mother and was also inclined to be a collaborator; his elder brother had been killed in the German offensive of 1940 and this young man, with a sentiment somewhat primitive but generous, burned to avenge him. His mother was living alone with him, deeply afflicted by the semi-treason of his father and by the death of her eldest son, and her one consolation was in this young man. But he, at this moment, had the choice between going to England to join the Free French Forces or of staying near his mother and helping her to live. He fully realised that this woman lived only for him and that his disappearance ? or perhaps his death ? would plunge her into despair. He also realised that, concretely and in fact, every action he performed on his mother?s behalf would be sure of effect in the sense of aiding her to live, whereas anything he did in order to go and fight would be an ambiguous action which might vanish like water into sand and serve no purpose. For instance, to set out for England he would have to wait indefinitely in a Spanish camp on the way through Spain; or, on arriving in England or in Algiers he might be put into an office to fill up forms. Consequently, he found himself confronted by two very different modes of action; the one concrete, immediate, but directed towards only one individual; and the other an action addressed to an end infinitely greater, a national collectivity, but for that very reason ambiguous ? and it might be frustrated on the way. At the same time, he was hesitating between two kinds of morality; on the one side the morality of sympathy, of personal devotion and, on the other side, a morality of wider scope but of more debatable validity. He had to choose between those two. What could help him to choose? Could the Christian doctrine? No. Christian doctrine says: Act with charity, love your neighbour, deny yourself for others, choose the way which is hardest, and so forth. But which is the harder road? To whom does one owe the more brotherly love, the patriot or the mother? Which is the more useful aim, the general one of fighting in and for the whole community, or the precise aim of helping one particular person to live? Who can give an answer to that a priori? No one. Nor is it given in any ethical scripture. The Kantian ethic says, Never regard another as a means, but always as an end. Very well; if I remain with my mother, I shall be regarding her as the end and not as a means: but by the same token I am in danger of treating as means those who are fighting on my behalf; and the converse is also true, that if I go to the aid of the combatants I shall be treating them as the end at the risk of treating my mother as a means. If values are uncertain, if they are still too abstract to determine the particular, concrete case under consideration, nothing remains but to trust in our instincts. That is what this young man tried to do; and when I saw him he said, In the end, it is feeling that counts; the direction in which it is really pushing me is the one I ought to choose. If I feel that I love my mother enough to sacrifice everything else for her ? my will to be avenged, all my longings for action and adventure then I stay with her. If, on the contrary, I feel that my love for her is not enough, I go. But how does one estimate the strength of a feeling? The value of his feeling for his mother was determined precisely by the fact that he was standing by her. I may say that I love a certain friend enough to sacrifice such or such a sum of money for him, but I cannot prove that unless I have done it. I may say, I love my mother enough to remain with her, if actually I have remained with her. I can only estimate the strength of this affection if I have performed an action by which it is defined and ratified. But if I then appeal to this affection to justify my action, I find myself drawn into a vicious circle. Moreover, as Gide has very well said, a sentiment which is play-acting and one which is vital are two things that are hardly distinguishable one from another. To decide that I love my mother by staying beside her, and to play a comedy the upshot of which is that I do so ? these are nearly the same thing. In other words, feeling is formed by the deeds that one does; therefore I cannot consult it as a guide to action. And that is to say that I can neither seek within myself for an authentic impulse to action, nor can I expect, from some ethic, formulae that will enable me to act. You may say that the youth did, at least, go to a professor to ask for advice. But if you seek counsel ? from a priest, for example you have selected that priest; and at bottom you already knew, more or less, what he would advise. In other words, to choose an adviser is nevertheless to commit oneself by that choice. If you are a Christian, you will say, consult a priest; but there are collaborationists, priests who are resisters and priests who wait for the tide to turn: which will you choose? Had this young man chosen a priest of the resistance, or one of the collaboration, he would have decided beforehand the kind of advice he was to receive. Similarly, in coming to me, he knew what advice I should give him, and I had but one reply to make. You are free, therefore choose, that is to say, invent. No rule of general morality can show you what you ought to do: no signs are vouchsafed in this world. The Catholics will reply, Oh, but they are! Very well; still, it is I myself, in every case, who have to interpret the signs. While I was imprisoned, I made the acquaintance of a somewhat remarkable man, a Jesuit, who had become a member of that order in the following manner. In his life he had suffered a succession of rather severe setbacks. His father had died when he was a child, leaving him in poverty, and he had been awarded a free scholarship in a religious institution, where he had been made continually to feel that he was accepted for charity?s sake, and, in consequence, he had been denied several of those distinctions and honours which gratify children. Later, about the age of eighteen, he came to grief in a sentimental affair; and finally, at twenty-two ? this was a trifle in itself, but it was the last drop that overflowed his cup ? he failed in his military examination. This young man, then, could regard himself as a total failure: it was a sign ? but a sign of what? He might have taken refuge in bitterness or despair. But he took it ? very cleverly for him ? as a sign that he was not intended for secular success, and that only the attainments of religion, those of sanctity and of faith, were accessible to him. He interpreted his record as a message from God, and became a member of the Order. Who can doubt but that this decision as to the meaning of the sign was his, and his alone? One could have drawn quite different conclusions from such a series of reverses ? as, for example, that he had better become a carpenter or a revolutionary. For the decipherment of the sign, however, he bears the entire responsibility. That is what abandonment implies, that we ourselves decide our being. And with this abandonment goes anguish. As for despair, the meaning of this expression is extremely simple. It merely means that we limit ourselves to a reliance upon that which is within our wills, or within the sum of the probabilities which render our action feasible. Whenever one wills anything, there are always these elements of probability. If I am counting upon a visit from a friend, who may be coming by train or by tram, I presuppose that the train will arrive at the appointed time, or that the tram will not be derailed. I remain in the realm of possibilities; but one does not rely upon any possibilities beyond those that are strictly concerned in one?s action. Beyond the point at which the possibilities under consideration cease to affect my action, I ought to disinterest myself. For there is no God and no prevenient design, which can adapt the world and all its possibilities to my will. When Descartes said, Conquer yourself rather than the world, what he meant was, at bottom, the same ? that we should act without hope. Marxists, to whom I have said this, have answered: Your action is limited, obviously, by your death; but you can rely upon the help of others. That is, you can count both upon what the others are doing to help you elsewhere, as in China and in Russia, and upon what they will do later, after your death, to take up your action and carry it forward to its final accomplishment which will be the revolution. Moreover you must rely upon this; not to do so is immoral. To this I rejoin, first, that I shall always count upon my comrades-in-arms in the struggle, in so far as they are committed, as I am, to a definite, common cause; and in the unity of a party or a group which I can more or less control ? that is, in which I am enrolled as a militant and whose movements at every moment are known to me. In that respect, to rely upon the unity and the will of the party is exactly like my reckoning that the train will run to time or that the tram will not be derailed. But I cannot count upon men whom I do not know, I cannot base my confidence upon human goodness or upon man?s interest in the good of society, seeing that man is free and that there is no human nature which I can take as foundational. I do not know where the Russian revolution will lead. I can admire it and take it as an example in so far as it is evident, today, that the proletariat plays a part in Russia which it has attained in no other nation. But I cannot affirm that this will necessarily lead to the triumph of the proletariat: I must confine myself to what I can see. Nor can I be sure that comrades-in-arms will take up my work after my death and carry it to the maximum perfection, seeing that those men are free agents and will freely decide, tomorrow, what man is then to be. Tomorrow, after my death, some men may decide to establish Fascism, and the others may be so cowardly or so slack as to let them do so. If so, Fascism will then be the truth of man, and so much the worse for us. In reality, things will be such as men have decided they shall be. Does that mean that I should abandon myself to quietism? No. First I ought to commit myself and then act my commitment, according to the time-honoured formula that one need not hope in order to undertake one?s work. Nor does this mean that I should not belong to a party, but only that I should be without illusion and that I should do what I can. For instance, if I ask myself Will the social ideal as such, ever become a reality? I cannot tell, I only know that whatever may be in my power to make it so, I shall do; beyond that, I can count upon nothing. Quietism is the attitude of people who say, let others do what I cannot do. The doctrine I am presenting before you is precisely the opposite of this, since it declares that there is no reality except in action. It goes further, indeed, and adds, Man is nothing else but what he purposes, he exists only in so far as he realises himself, he is therefore nothing else but the sum of his actions, nothing else but what his life is. Hence we can well understand why some people are horrified by our teaching. For many have but one resource to sustain them in their misery, and that is to think, Circumstances have been against me, I was worthy to be something much better than I have been. I admit I have never had a great love or a great friendship; but that is because I never met a man or a woman who were worthy of it; if I have not written any very good books, it is because I had not the leisure to do so; or, if I have had no children to whom I could devote myself it is because I did not find the man I could have lived with. So there remains within me a wide range of abilities, inclinations and potentialities, unused but perfectly viable, which endow me with a worthiness that could never be inferred from the mere history of my actions. But in reality and for the existentialist, there is no love apart from the deeds of love; no potentiality of love other than that which is manifested in loving; there is no genius other than that which is expressed in works of art. The genius of Proust is the totality of the works of Proust; the genius of Racine is the series of his tragedies, outside of which there is nothing. Why should we attribute to Racine the capacity to write yet another tragedy when that is precisely what he did not write? In life, a man commits himself, draws his own portrait and there is nothing but that portrait. No doubt this thought may seem comfortless to one who has not made a success of his life. On the other hand, it puts everyone in a position to understand that reality alone is reliable; that dreams, expectations and hopes serve to define a man only as deceptive dreams, abortive hopes, expectations unfulfilled; that is to say, they define him negatively, not positively. Nevertheless, when one says, You are nothing else but what you live, it does not imply that an artist is to be judged solely by his works of art, for a thousand other things contribute no less to his definition as a man. What we mean to say is that a man is no other than a series of undertakings, that he is the sum, the organisation, the set of relations that constitute these undertakings. In the light of all this, what people reproach us with is not, after all, our pessimism, but the sternness of our optimism. If people condemn our works of fiction, in which we describe characters that are base, weak, cowardly and sometimes even frankly evil, it is not only because those characters are base, weak, cowardly or evil. For suppose that, like Zola, we showed that the behaviour of these characters was caused by their heredity, or by the action of their environment upon them, or by determining factors, psychic or organic. People would be reassured, they would say, You see, that is what we are like, no one can do anything about it. But the existentialist, when he portrays a coward, shows him as responsible for his cowardice. He is not like that on account of a cowardly heart or lungs or cerebrum, he has not become like that through his physiological organism; he is like that because he has made himself into a coward by actions. There is no such thing as a cowardly temperament. There are nervous temperaments; there is what is called impoverished blood, and there are also rich temperaments. But the man whose blood is poor is not a coward for all that, for what produces cowardice is the act of giving up or giving way; and a temperament is not an action. A coward is defined by the deed that he has done. What people feel obscurely, and with horror, is that the coward as we present him is guilty of being a coward. What people would prefer would be to be born either a coward or a hero. One of the charges most often laid against the Chemins de la Libert is something like this: But, after all, these people being so base, how can you make them into heroes? That objection is really rather comic, for it implies that people are born heroes: and that is, at bottom, what such people would like to think. If you are born cowards, you can be quite content, you can do nothing about it and you will be cowards all your lives whatever you do; and if you are born heroes you can again be quite content; you will be heroes all your lives eating and drinking heroically. Whereas the existentialist says that the coward makes himself cowardly, the hero makes himself heroic; and that there is always a possibility for the coward to give up cowardice and for the hero to stop being a hero. What counts is the total commitment, and it is not by a particular case or particular action that you are committed altogether. We have now, I think, dealt with a certain number of the reproaches against existentialism. You have seen that it cannot be regarded as a philosophy of quietism since it defines man by his action; nor as a pessimistic description of man, for no doctrine is more optimistic, the destiny of man is placed within himself. Nor is it an attempt to discourage man from action since it tells him that there is no hope except in his action, and that the one thing which permits him to have life is the deed. Upon this level therefore, what we are considering is an ethic of action and self-commitment. However, we are still reproached, upon these few data, for confining man within his individual subjectivity. There again people badly misunderstand us. Our point of departure is, indeed, the subjectivity of the individual, and that for strictly philosophic reasons. It is not because we are bourgeois, but because we seek to base our teaching upon the truth, and not upon a collection of fine theories, full of hope but lacking real foundations. And at the point of departure there cannot be any other truth than this, I think, therefore I am, which is the absolute truth of consciousness as it attains to itself. Every theory which begins with man, outside of this moment of self-attainment, is a theory which thereby suppresses the truth, for outside of the Cartesian cogito, all objects are no more than probable, and any doctrine of probabilities which is not attached to a truth will crumble into nothing. In order to define the probable one must possess the true. Before there can be any truth whatever, then, there must be an absolute truth, and there is such a truth which is simple, easily attained and within the reach of everybody; it consists in one?s immediate sense of one?s self. In the second place, this theory alone is compatible with the dignity of man, it is the only one which does not make man into an object. All kinds of materialism lead one to treat every man including oneself as an object ? that is, as a set of pre-determined reactions, in no way different from the patterns of qualities and phenomena which constitute a table, or a chair or a stone. Our aim is precisely to establish the human kingdom as a pattern of values in distinction from the material world. But the subjectivity which we thus postulate as the standard of truth is no narrowly individual subjectivism, for as we have demonstrated, it is not only one?s own self that one discovers in the cogito, but those of others too. Contrary to the philosophy of Descartes, contrary to that of Kant, when we say I think we are attaining to ourselves in the presence of the other, and we are just as certain of the other as we are of ourselves. Thus the man who discovers himself directly in the cogito also discovers all the others, and discovers them as the condition of his own existence. He recognises that he cannot be anything (in the sense in which one says one is spiritual, or that one is wicked or jealous) unless others recognise him as such. I cannot obtain any truth whatsoever about myself, except through the mediation of another. The other is indispensable to my existence, and equally so to any knowledge I can have of myself. Under these conditions, the intimate discovery of myself is at the same time the revelation of the other as a freedom which confronts mine, and which cannot think or will without doing so either for or against me. Thus, at once, we find ourselves in a world which is, let us say, that of inter-subjectivity. It is in this world that man has to decide what he is and what others are. Furthermore, although it is impossible to find in each and every man a universal essence that can be called human nature, there is nevertheless a human universality of condition. It is not by chance that the thinkers of today are so much more ready to speak of the condition than of the nature of man. By his condition they understand, with more or less clarity, all the limitations which a priori define man?s fundamental situation in the universe. His historical situations are variable: man may be born a slave in a pagan society or may be a feudal baron, or a proletarian. But what never vary are the necessities of being in the world, of having to labor and to die there. These limitations are neither subjective nor objective, or rather there is both a subjective and an objective aspect of them. Objective, because we meet with them everywhere and they are everywhere recognisable: and subjective because they are lived and are nothing if man does not live them ? if, that is to say, he does not freely determine himself and his existence in relation to them. And, diverse though man?s purpose may be, at least none of them is wholly foreign to me, since every human purpose presents itself as an attempt either to surpass these limitations, or to widen them, or else to deny or to accommodate oneself to them. Consequently every purpose, however individual it may be, is of universal value. Every purpose, even that of a Chinese, an Indian or a Negro, can be understood by a European. To say it can be understood, means that the European of 1945 may be striving out of a certain situation towards the same limitations in the same way, and that he may reconceive in himself the purpose of the Chinese, of the Indian or the African. In every purpose there is universality, in this sense that every purpose is comprehensible to every man. Not that this or that purpose defines man for ever, but that it may be entertained again and again. There is always some way of understanding an idiot, a child, a primitive man or a foreigner if one has sufficient information. In this sense we may say that there is a human universality, but it is not something given; it is being perpetually made. I make this universality in choosing myself; I also make it by understanding the purpose of any other man, of whatever epoch. This absoluteness of the act of choice does not alter the relativity of each epoch. What is at the very heart and center of existentialism, is the absolute character of the free commitment, by which every man realises himself in realising a type of humanity ? a commitment always understandable, to no matter whom in no matter what epoch ? and its bearing upon the relativity of the cultural pattern which may result from such absolute commitment. One must observe equally the relativity of Cartesianism and the absolute character of the Cartesian commitment. In this sense you may say, if you like, that every one of us makes the absolute by breathing, by eating, by sleeping or by behaving in any fashion whatsoever. There is no difference between free being ? being as self-committal, as existence choosing its essence ? and absolute being. And there is no difference whatever between being as an absolute, temporarily localised that is, localised in history ? and universally intelligible being. This does not completely refute the charge of subjectivism. Indeed that objection appears in several other forms, of which the first is as follows. People say to us, Then it does not matter what you do, and they say this in various ways. First they tax us with anarchy; then they say, You cannot judge others, for there is no reason for preferring one purpose to another; finally, they may say, Everything being merely voluntary in this choice of yours, you give away with one hand what you pretend to gain with the other. These three are not very serious objections. As to the first, to say that it does not matter what you choose is not correct. In one sense choice is possible, but what is not possible is not to choose. I can always choose, but I must know that if I do not choose, that is still a choice. This, although it may appear merely formal, is of great importance as a limit to fantasy and caprice. For, when I confront a real situation ? for example, that I am a sexual being, able to have relations with a being of the other sex and able to have children ? I am obliged to choose my attitude to it, and in every respect I bear the responsibility of the choice which, in committing myself, also commits the whole of humanity. Even if my choice is determined by no a priori value whatever, it can have nothing to do with caprice: and if anyone thinks that this is only Gide?s theory of the acte gratuit over again, he has failed to see the enormous difference between this theory and that of Gide. Gide does not know what a situation is, his act is one of pure caprice. In our view, on the contrary, man finds himself in an organised situation in which he is himself involved: his choice involves mankind in its entirety, and he cannot avoid choosing. Either he must remain single, or he must marry without having children, or he must marry and have children. In any case, and whichever he may choose, it is impossible for him, in respect of this situation, not to take complete responsibility. Doubtless he chooses without reference to any pre-established value, but it is unjust to tax him with caprice. Rather let us say that the moral choice is comparable to the construction of a work of art. But here I must at once digress to make it quite clear that we are not propounding an aesthetic morality, for our adversaries are disingenuous enough to reproach us even with that. I mention the work of art only by way of comparison. That being understood, does anyone reproach an artist, when he paints a picture, for not following rules established a priori. Does one ever ask what is the picture that he ought to paint? As everyone knows, there is no pre-defined picture for him to make; the artist applies himself to the composition of a picture, and the picture that ought to be made is precisely that which he will have made. As everyone knows, there are no aesthetic values a priori, but there are values which will appear in due course in the coherence of the picture, in the relation between the will to create and the finished work. No one can tell what the painting of tomorrow will be like; one cannot judge a painting until it is done. What has that to do with morality? We are in the same creative situation. We never speak of a work of art as irresponsible; when we are discussing a canvas by Picasso, we understand very well that the composition became what it is at the time when he was painting it, and that his works are part and parcel of his entire life. It is the same upon the plane of morality. There is this in common between art and morality, that in both we have to do with creation and invention. We cannot decide a priori what it is that should be done. I think it was made sufficiently clear to you in the case of that student who came to see me, that to whatever ethical system he might appeal, the Kantian or any other, he could find no sort of guidance whatever; he was obliged to invent the law for himself. Certainly we cannot say that this man, in choosing to remain with his mother ? that is, in taking sentiment, personal devotion and concrete charity as his moral foundations ? would be making an irresponsible choice, nor could we do so if he preferred the sacrifice of going away to England. Man makes himself; he is not found ready-made; he makes himself by the choice of his morality, and he cannot but choose a morality, such is the pressure of circumstances upon him. We define man only in relation to his commitments; it is therefore absurd to reproach us for irresponsibility in our choice. In the second place, people say to us, You are unable to judge others. This is true in one sense and false in another. It is true in this sense, that whenever a man chooses his purpose and his commitment in all clearness and in all sincerity, whatever that purpose may be, it is impossible for him to prefer another. It is true in the sense that we do not believe in progress. Progress implies amelioration; but man is always the same, facing a situation which is always changing, and choice remains always a choice in the situation. The moral problem has not changed since the time when it was a choice between slavery and anti-slavery ? from the time of the war of Secession, for example, until the present moment when one chooses between the M.R.P. [Mouvement Republicain Poputaire] and the Communists. We can judge, nevertheless, for, as I have said, one chooses in view of others, and in view of others one chooses himself. One can judge, first ? and perhaps this is not a judgment of value, but it is a logical judgment ? that in certain cases choice is founded upon an error, and in others upon the truth. One can judge a man by saying that he deceives himself. Since we have defined the situation of man as one of free choice, without excuse and without help, any man who takes refuge behind the excuse of his passions, or by inventing some deterministic doctrine, is a self-deceiver. One may object: But why should he not choose to deceive himself? I reply that it is not for me to judge him morally, but I define his self-deception as an error. Here one cannot avoid pronouncing a judgment of truth. The self-deception is evidently a falsehood, because it is a dissimulation of man?s complete liberty of commitment. Upon this same level, I say that it is also a self-deception if I choose to declare that certain values are incumbent upon me; I am in contradiction with myself if I will these values and at the same time say that they impose themselves upon me. If anyone says to me, And what if I wish to deceive myself? I answer, There is no reason why you should not, but I declare that you are doing so, and that the attitude of strict consistency alone is that of good faith. Furthermore, I can pronounce a moral judgment. For I declare that freedom, in respect of concrete circumstances, can have no other end and aim but itself; and when once a man has seen that values depend upon himself, in that state of forsakenness he can will only one thing, and that is freedom as the foundation of all values. That does not mean that he wills it in the abstract: it simply means that the actions of men of good faith have, as their ultimate significance, the quest of freedom itself as such. A man who belongs to some communist or revolutionary society wills certain concrete ends, which imply the will to freedom, but that freedom is willed in community. We will freedom for freedom?s sake, in and through particular circumstances. And in thus willing freedom, we discover that it depends entirely upon the freedom of others and that the freedom of others depends upon our own. Obviously, freedom as the definition of a man does not depend upon others, but as soon as there is a commitment, I am obliged to will the liberty of others at the same time as my own. I cannot make liberty my aim unless I make that of others equally my aim. Consequently, when I recognise, as entirely authentic, that man is a being whose existence precedes his essence, and that he is a free being who cannot, in any circumstances, but will his freedom, at the same time I realize that I cannot not will the freedom of others. Thus, in the name of that will to freedom which is implied in freedom itself, I can form judgments upon those who seek to hide from themselves the wholly voluntary nature of their existence and its complete freedom. Those who hide from this total freedom, in a guise of solemnity or with deterministic excuses, I shall call cowards. Others, who try to show that their existence is necessary, when it is merely an accident of the appearance of the human race on earth ? I shall call scum. But neither cowards nor scum can be identified except upon the plane of strict authenticity. Thus, although the content of morality is variable, a certain form of this morality is universal. Kant declared that freedom is a will both to itself and to the freedom of others. Agreed: but he thinks that the formal and the universal suffice for the constitution of a morality. We think, on the contrary, that principles that are too abstract break down when we come to defining action. To take once again the case of that student; by what authority, in the name of what golden rule of morality, do you think he could have decided, in perfect peace of mind, either to abandon his mother or to remain with her? There are no means of judging. The content is always concrete, and therefore unpredictable; it has always to be invented. The one thing that counts, is to know whether the invention is made in the name of freedom. Let us, for example, examine the two following cases, and you will see how far they are similar in spite of their difference. Let us take The Mill on the Floss. We find here a certain young woman, Maggie Tulliver, who is an incarnation of the value of passion and is aware of it. She is in love with a young man, Stephen, who is engaged to another, an insignificant young woman. This Maggie Tulliver, instead of heedlessly seeking her own happiness, chooses in the name of human solidarity to sacrifice herself and to give up the man she loves. On the other hand, La Sanseverina in Stendhal?s Chartreuse de Parme, believing that it is passion which endows man with his real value, would have declared that a grand passion justifies its sacrifices, and must be preferred to the banality of such conjugal love as would unite Stephen to the little goose he was engaged to marry. It is the latter that she would have chosen to sacrifice in realising her own happiness, and, as Stendhal shows, she would also sacrifice herself upon the plane of passion if life made that demand upon her. Here we are facing two clearly opposed moralities; but I claim that they are equivalent, seeing that in both cases the overruling aim is freedom. You can imagine two attitudes exactly similar in effect, in that one girl might prefer, in resignation, to give up her lover while the other preferred, in fulfilment of sexual desire, to ignore the prior engagement of the man she loved; and, externally, these two cases might appear the same as the two we have just cited, while being in fact entirely different. The attitude of La Sanseverina is much nearer to that of Maggie Tulliver than to one of careless greed. Thus, you see, the second objection is at once true and false. One can choose anything, but only if it is upon the plane of free commitment. The third objection, stated by saying, You take with one hand what you give with the other, means, at bottom, your values are not serious, since you choose them yourselves. To that I can only say that I am very sorry that it should be so; but if I have excluded God the Father, there must be somebody to invent values. We have to take things as they are. And moreover, to say that we invent values means neither more nor less than this; that there is no sense in life a priori. Life is nothing until it is lived; but it is yours to make sense of, and the value of it is nothing else but the sense that you choose. Therefore, you can see that there is a possibility of creating a human community. I have been reproached for suggesting that existentialism is a form of humanism: people have said to me, But you have written in your Nause that the humanists are wrong, you have even ridiculed a certain type of humanism, why do you now go back upon that? In reality, the word humanism has two very different meanings. One may understand by humanism a theory which upholds man as the end-in-itself and as the supreme value. Humanism in this sense appears, for instance, in Cocteau?s story Round the World in 80 Hours, in which one of the characters declares, because he is flying over mountains in an airplane, Man is magnificent! This signifies that although I personally have not built aeroplanes, I have the benefit of those particular inventions and that I personally, being a man, can consider myself responsible for, and honoured by, achievements that are peculiar to some men. It is to assume that we can ascribe value to man according to the most distinguished deeds of certain men. That kind of humanism is absurd, for only the dog or the horse would be in a position to pronounce a general judgment upon man and declare that he is magnificent, which they have never been such fools as to do ? at least, not as far as I know. But neither is it admissible that a man should pronounce judgment upon Man. Existentialism dispenses with any judgment of this sort: an existentialist will never take man as the end, since man is still to be determined. And we have no right to believe that humanity is something to which we could set up a cult, after the manner of Auguste Comte. The cult of humanity ends in Comtian humanism, shut-in upon itself, and ? this must be said ? in Fascism. We do not want a humanism like that. But there is another sense of the word, of which the fundamental meaning is this: Man is all the time outside of himself: it is in projecting and losing himself beyond himself that he makes man to exist; and, on the other hand, it is by pursuing transcendent aims that he himself is able to exist. Since man is thus self-surpassing, and can grasp objects only in relation to his self-surpassing, he is himself the heart and center of his transcendence. There is no other universe except the human universe, the universe of human subjectivity. This relation of transcendence as constitutive of man (not in the sense that God is transcendent, but in the sense of self-surpassing) with subjectivity (in such a sense that man is not shut up in himself but forever present in a human universe) ? it is this that we call existential humanism. This is humanism, because we remind man that there is no legislator but himself; that he himself, thus abandoned, must decide for himself; also because we show that it is not by turning back upon himself, but always by seeking, beyond himself, an aim which is one of liberation or of some particular realisation, that man can realize himself as truly human. You can see from these few reflections that nothing could be more unjust than the objections people raise against us. Existentialism is nothing else but an attempt to draw the full conclusions from a consistently atheistic position. Its intention is not in the least that of plunging men into despair. And if by despair one means as the Christians do ? any attitude of unbelief, the despair of the existentialists is something different. Existentialism is not atheist in the sense that it would exhaust itself in demonstrations of the non-existence of God. It declares, rather, that even if God existed that would make no difference from its point of view. Not that we believe God does exist, but we think that the real problem is not that of His existence; what man needs is to find himself again and to understand that nothing can save him from himself, not even a valid proof of the existence of God. In this sense existentialism is optimistic. It is a doctrine of action, and it is only by self-deception, by confining their own despair with ours that Christians can describe us as without hope.';